petsc-3.15.0 2021-03-30
Report Typos and Errors

# KSPConvergedReasonViewFromOptions

Processes command line options to determine if/how a KSPReason is to be viewed.

### Synopsis

    #include "petscksp.h"
    #include "petscmat.h"
    PetscErrorCode KSPConvergedReasonViewFromOptions(KSP ksp)

Collective on ksp

### Input Parameters

| ksp | - the KSP object

### See Also

KSPConvergedReasonView()

### Level

intermediate

### Location

src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages